Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000078 [libFirm] sparc backend feature always 2011-08-08 14:12 2011-12-24 03:47
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000078: Cosmetics: don't emit unnecessary block labels
Description Don't emit block labels we never jump to.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000119)
Matze (administrator)
2011-10-17 18:33

implemented in 8a2feafac2a06ff00822bc677983221425ea3c54

- Issue History
Date Modified Username Field Change
2011-08-08 14:12 Matze New Issue
2011-10-17 18:33 Matze Note Added: 0000119
2011-10-17 18:33 Matze Assigned To => Matze
2011-10-17 18:33 Matze Status new => resolved
2011-10-17 18:33 Matze Resolution open => fixed
2011-10-19 22:19 Matze View Status private => public
2011-12-24 03:47 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker